@import url("../../../images/icons/fontello/fontello.ttf");
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
		font-size: 15px;
	font-weight: 400;
}
a {
    text-decoration: none;
}
#main-nav {
    background: transparent;
    font-weight: 600;
	font-size: 15px;
}
.scrolled #main-nav {
    background: #ffffff;
}
.scrolled .navbar-light .navbar-nav .nav-link {
    color: #333!important;
}
.solid {
    background: #38b5bd !important;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.main-bg {
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 110vh;
}
.product-bg {
    background-image: url('../img/product-bg.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 120vh;
}
.bg-sec2 {
    background-image: url('../img/bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 110vh;
}
.bg-sec3 {
    background-image: url('../img/bg-2.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 110vh;
}
.bg-sec4 {
    background-image: url('../img/bg-3.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
}
.bg-sec5 {
    background-image: url('../img/bg-4.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
}
.last-bg {
    background-image: url('../img/last-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
}
.plain {
    background-color: #F5F5F5;
    height: 30vh;
}
.nav-bg {
    background-color: transparent;
}
.nav-align {
  /*  padding-left: 22rem;*/
}
.btn-align {
    margin: 0px 16px 0px 16px;
}
.item-align {
    padding: 5px 0px;
}
.btn-style {
    background: transparent linear-gradient(109deg, #04D7A2 0%, #309286 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    font-weight: 500;
    border-radius: 12px;
    font-size: 16px;
    padding: 0.395rem 1.5rem;
}
.btn-style:hover {
    background: none;
    border: 1px solid #04D7A2;
    color: #04D7A2;
}
.btn-product {
    background: transparent linear-gradient(109deg, #1D214E 0%, #0d1135 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    font-weight: 500;
    border-radius: 12px;
    font-size: 16px;
    padding: 0.395rem 1.5rem;
    margin-top: 2%;
}
.btn-product:hover {
    background: none;
    border: 1px solid #1D214E;
    color: #ffffff;
}
.btn-style-banner {
    background: none;
    border: 2px solid #1D214E;
    color: #1D214E;
    font-weight: 700;
    border-radius: 12px;
    font-size: 18px;
    padding: 0.395rem 1.5rem;
}
.btn-style-banner:hover {
    background: transparent linear-gradient(109deg, #04D7A2 0%, #309286 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    border: none;
}
.heading {
    font-size: 70px;
    font-weight: bolder;
    color: #1D214E;
}
.heading2 {
    font-size: 60px;
    font-weight: bold;
    color: #1D214E;
    margin-left: 14px;
}
.heading2 span {
    color: #04D7A2;
}
.heading3 {
    padding-top: 5%;
    font-size: 60px;
    font-weight: bold;
    color: #04D7A2;
    text-align: center;
    padding-bottom: 6%;
}
.heading3 span {
    color: #ffffff;
}
.ebike-text {
    padding-top: 5%;
    font-weight: bold;
    color: #04D7A2;
    font-size: 28px;
    text-align: center;
}
.ebike-text span {
    color: #ffffff;
}
.hdg {
    margin-left: 0px!important;
    font-size: 50px;
}
.heading span {
    color: #04D7A2;
}
.top-space {
    padding-top: 18%;
    padding-left: 5%;
}
.top-space2 {
    padding-top: 9%;
    padding-left: 5%;
}
.top-space-img {
    padding-top: 12%;
}
.mrgn-left {
    margin-left: -65px;
}
.box {
    border: 0px solid transparent;
    box-shadow: 2px 4px 16px #0000001A;
    border-radius: 60px;
    padding: 20px;
    height: 50vh;
}
.center-align {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.sub-heading {
    color: #1D214E;
    font-size: 14px;
    font-weight: 700;
    padding: 20px 0px 10px 0px;
}
.bnr-hdg {
    font-size: 30px!important;
}
.sub-para {
    color: #309286;
    font-size: 14px;
}
.img-response {
    max-width: 100%;
    height: auto;
}
.product-align {
    float: right;
}
.product-align2 {
    float: left;
}
.count {
    font-weight: bold;
    color: #04D7A2;
    font-size: 68px;
}
.count-text {
    color: #1D214E;
    font-size: 14px;
    font-weight: 100;
}
.footer {
    background-color: #FAF9FE;
}
.social-media {
    list-style-type: none;
    display: inline;
}
.quick-links {
    list-style-type: none;
    line-height: 2.2;
    font-size: 13px;
    color: #04D7A2;
    font-weight: 600;
    text-decoration: none;
}
.caspian-list {
    list-style-type: none;
    color: #ECECEC;
    font-size: 15px;
}
.bingo-dollar {
    color: #04D7A2;
    font-weight: 600;
}
.bingo {
    color: #fff;
    font-weight: bold;
}
.caspian-hdg {
    font-size: 20px!important;
    font-weight: 700;
}
.fb {
    padding-left: 0px;
}
.footer-text {
    padding-top: 3%;
    font-size: 13px;
    width: 90%;
}
.footer-heading {
    color: #1D214E;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 12%;
}
.footer-align {
    padding-bottom: 5%;
}
.copyright-align {
    padding: 15px 0px 0px 0px;
}
.copyright {
    background-color: #EBEBEB;
}
.copyright-text {
    font-size: 13px;
    color: #1D214E;
    font-weight: bold;
}
.privacy {
    font-size: 13px;
    color: #04D7A2;
    font-weight: bold;
}
.condition {
    color: #1D214E;
    font-weight: bold;
    font-size: 13px;
}
.tab {
    float: left;
    width: 30%;
    height: 300px;
}
/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}
/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    width: 70%;
    border-left: none;
    height: 300px;
}
.form {
    border: 1px solid transparent;
    box-shadow: 5px 3px 12px #00000029;
    background-color: #F6F6F6;
    padding: 34px;
    border-radius: 50px;
    width: 80%;
}
.mail {
    color: #04D7A2;
    text-decoration: none;
    font-size: 14px;
}
.phone {
    color: #04D7A2;
    text-decoration: none;
    font-weight: bolder;
    font-size: 20px;
}
.phone span {
    color: #1D214E;
}
.text-label {
    color: #1D214E;
    font-weight: bold;
}
.text-label span {
    color: red;
}
.thanku {
    font-size: 50px;
    color: #1D214E;
    font-weight: bolder;
    text-align: center;
}
.list-height {
    line-height: .5;
    font-size: 13px;
}
.top-header {
    background-color: #EBEBEB;
    padding: 20px;
}
.form-top-space {
    padding-top: 10%;
}
.journey {
    padding-top: 20px;
}
.flex {
    display: flex;
    justify-content: space-between;
    width: 50%;
}

/* MEDIA QUERY */

@media screen and (min-width: 1268px) {
/*.nav-align {
    padding-left: 30rem;
}*/
.mrgn-left {
    margin-left: 0px;
    width: 40%;
}
}

@media only screen and (max-width: 768px) and (min-width: 390px) {
.plain {
    height: 86vh!important;
}
}

@media screen and (max-width: 1378px) {
/* .nav-align {
        padding-left: 22rem;
    }*/
.mrgn-left {
    margin-left: -65px;
}
}

@media screen and (max-width: 990px) {
.nav-align {
    padding-left: 0px;
}
}

/* @media screen and (min-width: 390px) {
    .bg-sec2 {
        margin-top: 10rem!important;
    }
    .bg-sec4 {
        margin-top: 60%!important;
        height: 100%;
    }
    .last-bg {
        height: 140vh!important;
    }
} */

@media screen and (max-width: 768px) {
.heading {
    font-size: 48px;
}
.form-top-space {
    padding-top: 23%;
}
.form {
    width: 100%;
}
.main-bg {
    background-image: none;
}
.thanku {
    font-size: 30px;
    font-weight: 700;
}
.plain {
    height: 96vh;
}
#main-nav {
    background: #fff;
}
.bnr-hdg {
    font-size: 22px!important;
}
.img-response {
    max-width: 55%;
}
.top-space-img {
    padding-top: 5%;
}
.heading2 {
    font-size: 40px;
}
.text-responsive {
    font-size: 15px;
    text-align: justify;
    padding: 0px 14px 0px 14px;
    color: #212529ab;
}
.mrgn-left {
    margin-left: 0px;
}
.bg-sec2 {
    background-image: none;
    margin-top: -13rem;
}
.bg-sec3 {
    background-image: none;
    margin-top: 66rem;
}
.bg-sec4 {
    background-image: none;
    background-color: #0d1135;
    margin-top: 30%;
    height: 170vh;
}
.bg-sec5 {
    background-image: none;
}
.heading3 {
    font-size: 40px;
}
.last-bg {
    margin-top: 20rem;
    height: 130vh;
    background-image: none;
    background-color: #0d1135;
}
.footer-heading {
    padding-bottom: 0%;
}
.caspian {
    background-image: none;
}
.bingo {
    color: #1D214E;
}
.caspian-list {
    color: #1D214E;
    font-size: 13px;
}
.caspian-align {
    margin-top: 60%;
}
}

@media (min-width: 768px) and (max-width: 1199px) {
.text-responsive {
    margin-left: 30px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.box {
    height: 70vh;
}
.top-space-img {
    padding-top: 20%;
}
.bg-sec3 {
    padding-top: 2%
}
}
.myBtn {
	background-image: url("../../../images/whatsapp.png");
	width: 80px;
	height:80px;
  position: fixed;
  bottom: 20px;
  right: 30px;
  cursor: pointer;
}
.myBtn:hover {
	background-image: url("../../../images/whatsapp-hover.png");
}
